#header
  z-index: 100
  position: fixed
  min-width: $Pw
  padding: 15px 0
  transform: translatez(0)
  font-size: 15px
  background: $Cm
  color: white
  box-shadow: 0 0 5px $Cs

  nav
    display: inline-block

  a 
    margin: 0 20px
    color: white
    text-decoration: none

  .active
    position: relative
    &:after
      content: ''
      position: absolute
      top: 100%
      left: 0
      width: 100%
      height: 2px
      background: white



#footer
  background-color: $Fc
  color: $Cg


